.main-logo{
	position: relative;
	bottom: 58%;
}
.intro-lead-in , .intro-heading{
	color: #fec503;
    background: rgba(0,0,0,.3);
    border-radius: 300px;
    padding: 1%;
}
.btn-form-orcamento{
    position: absolute;
    
}
.btn-form-orcamento a{
    position: relative;
    margin-left: 50%;
    
}

.btn-orcamento-assistencia{
    color: white;
}
.btn-orcamento-assistencia :hover{
    color: #333;
}
#portfolio{
    background-image: url(../img/portfolio-bg.jpg);
    background-repeat: no-repeat;
    
}
.trabalhamos{
    color: white;
}
.bg-yellow{
    background:#fec503;
   
}
.info-contato{
    color: white;
     padding-bottom: 10%;
}
.info-contato ul{
    list-style: none;
}
.info-contato ul li{
    font-size:20px;
}

@media(max-width: 600px) {
    div.wh-widget-send-button-wrapper.wh-widget-left div.wh-widget-send-button-wrapper-list {
        margin-bottom: 43px !important;
    }
}